- platform: mqtt
  name: "Kitchen"
  state_topic: "smartthings/Kitchen/switch"
  command_topic: "smartthings/Kitchen/switch"
  payload_on: "on"
  payload_off: "off"
  retain: true
- platform: mqtt
  name: "Lava Lamp"
  state_topic: "smartthings/Lava Lamp/switch"
  command_topic: "smartthings/Lava Lamp/switch"
  payload_on: "on"
  payload_off: "off"
  retain: true
- platform: mqtt
  name: "Wireless Charger"
  state_topic: "smartthings/Wireless Charger/switch"
  command_topic: "smartthings/Wireless Charger/switch"
  payload_on: "on"
  payload_off: "off"
  retain: true
- platform: mqtt
  name: "Alarm Status"
  state_topic: "smartthings/Alarm Status/switch"
  command_topic: "smartthings/Alarm Status/switch"
  payload_on: "on"
  payload_off: "off"
  retain: true
- platform: mqtt
  name: "Balcony Outlet"
  state_topic: "smartthings/Balcony Outlet/switch"
  command_topic: "smartthings/Balcony Outlet/switch"
  payload_on: "on"
  payload_off: "off"
  retain: true
- platform: mqtt
  name: "Christmas Tree"
  state_topic: "smartthings/Spare Outlet/switch"
  command_topic: "smartthings/Spare Outlet/switch"
  payload_on: "on"
  payload_off: "off"
  retain: true
